다운로드 함 TL-SG2428P V2

하드웨어 버전을 선택 하십시오.:

V2

>TP-Link 장치에서 하드웨어 버전을 찾는 방법은 무엇입니까?

모델 및 하드웨어 버전의 가용성은 지역에 따라 다릅니다. 구매를 고려할 때 이러한 세부 사항 을 확인하기 위해 기억하십시오 .
제품소개

Controller Software

The EAP Controller is used to manage multiple EAPs intensively.

Omada_SDN_Controller_V4.4.3_linux_x64.deb

다운로드
출시일: 2021-07-01 언어: 영어 파일 크기: 62.27 MB
운영 체제: Ubuntu 14.04/16.04/18.04, Debian 8/9

컨트롤러 구 버전(V3.2.10 또는 그 이하)을 해당 버전으로 업그레이드 할 예정이라면, 업그레이드 하기 전에, 설치 패키지에 Omada 컨트롤러 업그레이드 가이드 를 읽어보십시오. 

컨트롤러의 몇몇 새로운 기능은 장치의 펌웨어 업그레이드를 필요로 합니다. 게이트웨이의 펌웨어는 곧 릴리즈 될 예정입니다. 

Omada_Controller_V4.4.3_Windows

다운로드
출시일: 2021-07-01 언어: 영어 파일 크기: 94.06 MB
운영 체제: Windows 7/8/10/Server

컨트롤러 구 버전(V3.2.10 또는 그 이하)을 해당 버전으로 업그레이드 할 예정이라면, 업그레이드 하기 전에, 설치 패키지에 Omada 컨트롤러 업그레이드 가이드 를 읽어보십시오. 

컨트롤러의 몇몇 새로운 기능은 장치의 펌웨어 업그레이드를 필요로 합니다. 게이트웨이의 펌웨어는 곧 릴리즈 될 예정입니다. 

Omada_SDN_Controller_V4.4.3_linux_x64.tar.gz

다운로드
출시일: 2021-07-01 언어: 영어 파일 크기: 63.90 MB
운영 체제: Ubuntu 14.04/16.04/18.04, Debian 8/9, CentOS 6/7

컨트롤러 구 버전(V3.2.10 또는 그 이하)을 해당 버전으로 업그레이드 할 예정이라면, 업그레이드 하기 전에, 설치 패키지에 Omada 컨트롤러 업그레이드 가이드 를 읽어보십시오. 

컨트롤러의 몇몇 새로운 기능은 장치의 펌웨어 업그레이드를 필요로 합니다. 게이트웨이의 펌웨어는 곧 릴리즈 될 예정입니다. 

Omada_SDN_Controller_V4.3.5_linux_x64.deb

다운로드
출시일: 2021-05-07 언어: 영어 파일 크기: 59.39 MB
운영 체제: Ubuntu 14.04/16.04/17.04/18.04/Debian

이전 컨트롤러 (v3.2.14 이하)에서 해당 버전으로 업그레이드하려는 경우 다음을 참조하십시오. Omada 컨트롤러 업그레이드 가이드 

컨트롤러의 일부 새로운 기능에는 장치 펌웨어 지원이 필요하며 공유기 및 스위치에 대한 지원 펌웨어가 곧 출시될 예정입니다.

지원되는 장치 모델 및 펌웨어 :

EAP :

EAP110_V4 3.20.0 빌드 20200525 Rel. 36899 이상

EAP115_V4 3.20.0 Build 20200525 Rel.36931 이상

EAP225_V3 2.20.0 빌드 20200422 Rel. 70513 이상

EAP245_V3 2.20.0 빌드 20200423 Rel. 36779 이상

EAP115-Wall_V1 1.20.0 빌드 20200509 Rel. 63986 이상

EAP225-Wall_V2 1.20.0 빌드 20200422 Rel. 70504 이상

EAP110-Outdoor_V3 3.20.0 빌드 20200511 Rel. 33388 이상

EAP225-Outdoor_V1 1.20.0 빌드 20200422 Rel. 70543 이상

EAP265 HD, EAP230-Wall, EAP235-Wall, EAP660 HD, EAP620 HD

스위치:

TL_SG3428MP, TL_SG3428, SG3428X, TL_SG3428XMP, TL-SG3452P, TL-SG3452,

TL-SG3210XHP-M2, TL-SG3210_V3, TL-SX3008F,

TL-SG2428P, TL-SL2428P_V4.2, TL-SG2210MP, TL-SG2210P_V3.20, TL-SG2218,

TL-SG2008P, TL-SG2008

게이트웨이 :

ER605, ER7206

새로운/향상된 기능:

1. 서머 타임 기능을 추가했습니다.

2. 포털은 여러 항목을 지원합니다. 로컬 사용자 계정 및 바우처 코드는 다른 포털 항목에 대한 연동을 지원합니다.

3. 바우처/로컬 사용자 트래픽 제한 기능에 일/주/월 제한을 추가했습니다.

4. SSID 및 클라이언트 속도 제한 모듈에 대한 속도 제한 템플릿을 추가했습니다.

5. 컨트롤러 일반 및 유지 관리 설정과 같은 일괄 구성에 대한 사이트 관리자의 권한을 취소합니다.

공유기 :

6. IPv6 기능을 추가했습니다.

7. 정적 라우팅 및 정책 라우팅 기능에 L2TP/PPTP 인터페이스를 추가했습니다.

8. 설정-네트워크 보안에서 방화벽-상태 시간 초과를 추가했습니다.

9. 인사이트 목록에 Router Table, 동적 DNS, VPN 상태, 포트 포워딩 상태를 추가했습니다.

10. 대시 보드에서 ISP 로드 카드 및 VPN 카드를 추가했습니다.

스위치:

11. L2+ 스위치에 대한 레이어 3 기능을 추가했습니다.

12. 스위치 ACL에 대한 ethertype 값을 추가했습니다.

13. 인사이트 목록에 스위치 상태를 추가했습니다.

14. 스위치 STP 및 루프 백 감지 기능에 대한 구성을 최적화합니다.

15. 대시 보드에서 PoE 사용 카드를 추가했습니다.

16. [장치- 디테일 - 개요]에서 스위치 S/N 정보 추가했습니다.

EAP :

17. AI-Roaming 기능 추가했습니다.

18. 포털 RADIUS 인증에 RADIUS DM 기능을 추가했습니다.

19. RADIUS 프로필에 동적 VLAN 기능을 추가했습니다.

20. AX EAP전용 OFDMA 스위치 버튼을 추가했습니다.

수정된 오류:

1. 로컬 사용자가 트래픽 상한선에 도달했음에도 불구하고 재 인증 후에 인터넷에 접속할 수 있는 버그를 수정했습니다.

2. PoE 스케줄러가 적용되지 않을 수 있는 버그를 수정했습니다.

3. Omada 컨트롤러가 로그 목록에 로밍 로그를 자주 출력하는 버그를 수정했습니다.

4. 컨트롤러에서 PAP 및 CHAP 인증 모드의 설정이 반전되는 버그를 수정했습니다.

5. 포털 인증을 구성하거나 비활성화할 수 없는 버그 (일반 오류와 함께)가 수정되었습니다.

6. 그동안 다른 컨트롤러에서 VPN 서버를 설정할 수 없는 버그를 수정했습니다.

7. SDN 컨트롤러가 공백 문자와 북유럽 문자를 지원하지 않는 버그를 수정했습니다.

8. 백업 파일이 너무 크면 (80MB 이상) 컨트롤러가 백업 파일을 성공적으로 복구 못할 수 있는 버그를 수정했습니다.

참고:

1. Omada SDN 컨트롤러는 지원되는 펌웨어가 있는 특정 장치만 구성 및 관리 할 수 ​​있습니다. 장치가 Omada SDN 컨트롤러와 호환되는지 확인하십시오. 

2. Omada 컨트롤러를 사용중이고 해당 버전으로 업그레이드하려는 경우 Omada 컨트롤러 업그레이드 가이드의 절차를 따르십시오.

3. 이 버전의 Omada 컨트롤러로 업그레이드 한 후에는 이전 버전으로 다운 그레이드 할 수 없습니다.

4. 이 버전의 컨트롤러는 버전 3.0.X 이상의 Omada APP에 적용됩니다.

5. 컨트롤러를 실행하려면 Java 8 및 MongoDB 3.0-3.6 환경이 필요합니다.

6. Ubuntu 14.04 / 16.04 / 17.04 / 18.04 / Debian을 포함한 64 비트 Linux 운영 체제를 지원합니다.

7. 이 소프트웨어를 설치하기 전에 백업 파일을 저장하고 이전 Omada 컨트롤러를 제거해야 합니다.

Omada_SDN_Controller_V4.3.5_linux_x64.tar

다운로드
출시일: 2021-05-07 언어: 영어 파일 크기: 60.90 MB
운영 체제: Ubuntu 14.04/16.04/17.04/18.04, CentOS 6.x/7.x 그리고 Fedora 20 또는 그 이상, Debian.


EAP225_V3 2.20.0 빌드 20200422 Rel. 70513 이상

EAP245_V3 2.20.0 빌드 20200423 Rel. 36779 이상

EAP115-Wall_V1 1.20.0 빌드 20200509 Rel. 63986 이상

EAP225-Wall_V2 1.20.0 빌드 20200422 Rel. 70504 이상

EAP110-Outdoor_V3 3.20.0 빌드 20200511 Rel. 33388 이상

EAP225-Outdoor_V1 1.20.0 빌드 20200422 Rel. 70543 이상

EAP265 HD, EAP230-Wall, EAP235-Wall, EAP660 HD, EAP620 HD

스위치:

TL_SG3428MP, TL_SG3428, SG3428X, TL_SG3428XMP, TL-SG3452P, TL-SG3452,

TL-SG3210XHP-M2, TL-SG3210_V3, TL-SX3008F,

TL-SG2428P, TL-SL2428P_V4.2, TL-SG2210MP, TL-SG2210P_V3.20, TL-SG2218,

TL-SG2008P, TL-SG2008

게이트웨이 :

ER605, ER7206

새로운/향상된 기능:

1. 서머 타임 기능을 추가했습니다.

2. 포털은 여러 항목을 지원합니다. 로컬 사용자 계정 및 바우처 코드는 다른 포털 항목에 대한 연동을 지원합니다.

3. 바우처/로컬 사용자 트래픽 제한 기능에 일/주/월 제한을 추가했습니다.

4. SSID 및 클라이언트 속도 제한 모듈에 대한 속도 제한 템플릿을 추가했습니다.

5. 컨트롤러 일반 및 유지 관리 설정과 같은 일괄 구성에 대한 사이트 관리자의 권한을 취소합니다.

공유기 :

6. IPv6 기능을 추가했습니다.

7. 정적 라우팅 및 정책 라우팅 기능에 L2TP/PPTP 인터페이스를 추가했습니다.

8. 설정-네트워크 보안에서 방화벽-상태 시간 초과를 추가했습니다.

9. 인사이트 목록에 Router Table, 동적 DNS, VPN 상태, 포트 포워딩 상태를 추가했습니다.

10. 대시 보드에서 ISP 로드 카드 및 VPN 카드를 추가했습니다.

스위치:

11. L2+ 스위치에 대한 레이어 3 기능을 추가했습니다.

12. 스위치 ACL에 대한 ethertype 값을 추가했습니다.

13. 인사이트 목록에 스위치 상태를 추가했습니다.

14. 스위치 STP 및 루프 백 감지 기능에 대한 구성을 최적화합니다.

15. 대시 보드에서 PoE 사용 카드를 추가했습니다.

16. [장치- 디테일 - 개요]에서 스위치 S/N 정보 추가했습니다.

EAP :

17. AI-Roaming 기능 추가했습니다.

18. 포털 RADIUS 인증에 RADIUS DM 기능을 추가했습니다.

19. RADIUS 프로필에 동적 VLAN 기능을 추가했습니다.

20. AX EAP전용 OFDMA 스위치 버튼을 추가했습니다.

수정된 오류:

1. 로컬 사용자가 트래픽 상한선에 도달했음에도 불구하고 재 인증 후에 인터넷에 접속할 수 있는 버그를 수정했습니다.

2. PoE 스케줄러가 적용되지 않을 수 있는 버그를 수정했습니다.

3. Omada 컨트롤러가 로그 목록에 로밍 로그를 자주 출력하는 버그를 수정했습니다.

4. 컨트롤러에서 PAP 및 CHAP 인증 모드의 설정이 반전되는 버그를 수정했습니다.

5. 포털 인증을 구성하거나 비활성화할 수 없는 버그 (일반 오류와 함께)가 수정되었습니다.

6. 그동안 다른 컨트롤러에서 VPN 서버를 설정할 수 없는 버그를 수정했습니다.

7. SDN 컨트롤러가 공백 문자와 북유럽 문자를 지원하지 않는 버그를 수정했습니다.

8. 백업 파일이 너무 크면 (80MB 이상) 컨트롤러가 백업 파일을 성공적으로 복구 못할 수 있는 버그를 수정했습니다.

참고:

1. Omada SDN 컨트롤러는 지원되는 펌웨어가 있는 특정 장치만 구성 및 관리 할 수 ​​있습니다. 장치가 Omada SDN 컨트롤러와 호환되는지 확인하십시오. 

2. Omada 컨트롤러를 사용중이고 해당 버전으로 업그레이드하려는 경우 Omada 컨트롤러 업그레이드 가이드의 절차를 따르십시오.

3. 이 버전의 Omada 컨트롤러로 업그레이드 한 후에는 이전 버전으로 다운 그레이드 할 수 없습니다.

4. 이 버전의 컨트롤러는 버전 3.0.X 이상의 Omada APP에 적용됩니다.

5. 컨트롤러를 실행하려면 Java 8 및 MongoDB 3.0-3.6 환경이 필요합니다.

6. Ubuntu 14.04 / 16.04 / 17.04 / 18.04, CentOS 6.x / 7.x 및 Fedora 20 이상, Debian을 포함한 64 비트 Linux 운영 체제를 지원합니다.

7. 이 소프트웨어를 설치하기 전에 백업 파일을 저장하고 이전 Omada 컨트롤러를 제거해야 합니다. 

자주 묻는 질문

T2700G-28TQ License Download
License Model: T2700G-28TQ-L1000

Find your product MAC and Serial Number.
License Key:
Product Serial Number:
Product MAC:
Checking code:

구독TP-Link는 귀하의 개인 정보 보호를 중요하게 생각합니다. TP-Link의 개인 정보 보호에 대한 자세한 내용은, TP-Link의 개인 정보 보호 정책을 참조하십시오.

From United States?

해당 지역의 제품, 이벤트 및 서비스를 받아보세요.